<!DOCTYPE html>

<html>

<head>
		<meta charset="utf-8">
	
        <title>White Box Sessions</title>
	
        <meta name="description" content='The profile for Jordan Barber'>
	
        <link href="CSS/stylesheet.css" rel="stylesheet">	
		
		<style> 
            @media (max-width: 500px) {
                #wrapper{
                    width: 100%;
                }
            }
        </style>
</head>

<body>
		<div id="header">
            <div id="nav-wrapper">
                <div id="social">
                <img src="images/facebook-logo.png" height='33px'/>
                    <a href="https://twitter.com/gimusicteam"><img src="images/twitter-logo.png" height="33px" /></a>
               
                </div>    
				<a href='index.html'><img  src="images/whiteboxblack_nosym.png" height= 150px id='logo'/></a>
                
                <h2 id="time">EVERY<br /> FRIDAY<br />FROM 1PM</h2>
                <li>
                    <a href='index.html'><ul>HOME</ul></a>
                    <a href='artists.html'><ul>ARTISTS</ul></a>
                    <a href='about.html'><ul>ABOUT</ul></a>
                </li>
            
            </div>
        
        </div>

		<div class='wrapper'>
			<div class='content-box'>
				<img src="images/joordanbarberedit.jpg" width="100%"><h3 class="info">JORDAN <br /> BARBER</h3>
			</div>
			
			<div class="content-box">
				<div class='content'><h1>My Name Is Jordan Barber</h1><p><br /> I'm  a Pop  Folk/singer-songwriter.  I  write and  co-write original  material and  also  have  a  range  of  covers.  My  influences  consist  of  artists  such  as;  Charlie Simpson,  Death  Cab for Cutie,  The  Narrative  and  Walk  off  the Earth. Other musical influence’s come from different genres, Metal and Pop-Punk Rock.<br /><br /> I am 21 years old and have been playing guitar for 8 nearly years and have been singing for 4 of those years. Covers I perform are a mix of well known songs and just songs that I personally like. The originals I perform were made from just letting the vibes flow, whether that be by myself or with a writing partner. So I hope people enjoy but most of all it’s what I love to do and I can’t really imagine doing something that doesn’t involve music.</p></div>
			
			</div>
			
			<div class="content-box" id='schedule-style'>
				<div class='content'>
					<div id="schedule-box"><h1>My Scheduled Shows</h1>
					<p>17th of December // Jack of Clubs</p></div>
				</div>
			</div>
			
			<div class='content-box'>
				
			</div>
	
		</div>


</body>
	
</html>